@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: "museo500";
	src: url("../fonts/museo500-regular.otf");
	src: url("../fonts/museo500-regular.eot#iefix") format("embedded-opentype"),
	url("../fonts/museo500-regular.woff") format("woff"),
	url("../fonts/museo500-regular.ttf") format("truetype"),
	url("../fonts/museo500-regular.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "museo300";
	src: url("../fonts/museo300regular.otf");
	src: url("../fonts/museo300regular.eot#iefix") format("embedded-opentype"),
	url("../fonts/museo300regular.woff") format("woff"),
	url("../fonts/museo300regular.ttf") format("truetype"),
	url("../fonts/museo300regular.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

html, body, button, input, select, textarea {
	 font-family: "museo500";
}
body {
	background-color:#FFFFFF;
	color:#000000;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	font-family: "museo500";
}
body, p {
	font-size:14px;
	line-height:20px;
	font-weight:normal;
	font-family: "museo300";
	}
/* ==========================================================================
   Links
   ========================================================================== */
	a {}
	a:focus {outline:none;}
	a:hover {color:#1E1E1C}
	a:active, a:hover {outline:0; text-decoration:none;}
/* ==========================================================================
   Typography
   ========================================================================== */
	h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 { color:#333; font-weight:normal;}
	h1, .h1 {font-size: 22px;}
	h2, .h2 {font-size: 18px;}
	h3, .h3 {font-size: 16px;}
	h4, .h4 {font-size: 1.2em;}
	h5, .h5 {font-size: 1em;}
	h6 {font-size: 0.8em;}
/* ==========================================================================
   Global
   ========================================================================== */
  .container{max-width:1060px; width:100%;}
  .clear { clear:both;}
  .text-black { color:#1e1e1c;}
  .text-white { color:#fff;}
  .font600 { font-weight:600;}
  .text-uppercase { text-transform:uppercase;}
  .margin0-auto, .margin0auto { margin:0 auto;}
  .page { padding-top:0.6em}

  .padding5{padding:5px;}.padding10{padding:10px;}.padding15{padding:15px;} .paddingtop1{padding-top:1px;} .paddingtop5{padding-top:5px;} .paddingtop20{padding-top:20px;} .paddingtop25{padding-top:25px;}
  .paddingleft5 { padding-left:5px;}.paddingleft10 { padding-left:10px;} .paddingleft20{padding-left:20px !important; } .paddingbottom10{padding-bottom:10px;}
  .margin0 { margin:0;}.padding0 { padding:0;}
  .margintop5{margin-top:5px;}.margintop10{margin-top:10px;}.margintop15{margin-top:15px;}.margintop25{margin-top:25px;}.margintop50{margin-top:50px;}
  .marginbottom5{margin-bottom:5px;}.marginbottom10{margin-bottom:10px;}.marginbottom15 {margin-bottom:15px;}
  .margin15b{margin:15px 0;}
 
  .heading h1 { margin:0.6em 0;}
  .heading-border {background:url(../img/heading-line.png) bottom center no-repeat; padding-bottom:0.3em; margin-bottom:1.5em}
  .bg-none { background:none;}
  .bg-gray{background-color:#f2f2f2;}
  .bg-gray-light{background-color:#f8f8f8;}
  .bg-white{background-color:#fff;}
  .txt-white{color:#FFFFFF}
  
  .border-gray{border:solid 1px #ddd;}
  .border-top, .border-gray-top {border-top:solid 1px #ddd;}
  .border-dashed {border-top:dashed 1px #ddd; min-height:2px; margin:0.5em;}
  .border-none { border:none;}
  .border-radius{border-radius:0;}
  .padding-15b{padding:15px 0;}
  
  .border-none { border:none;}
  .border-radius{border-radius:0;}
  .padding-15b{padding:15px 0;}
  
   
  .btn-black-border { color:#1e1e1c;}
  .btn-black-border:hover {border:solid 1px #1e1e1c; color:#1e1e1c;}
  .btn-primary {color:#747373;}
  .btn-black:hover { background:none;
	border:solid 1px #1e1e1c;
	color:#FFFFFF;
	}
  
  .bdr{border-bottom:solid 2px #f1f0f0;}
  
  
  .btn-gray, .btn-black-border{
	background: url(../images/button.png) repeat left top;
    color: #1a1a1a;
    float: left;
    font-size: 13px;
	border:solid 1px #d7dce4;
	padding:4px 10px;
	}
  
  .btn-gray:hover{
	background: #2f5df9;
    color: #FFFFFF;
    float: left;
    font-size: 13px;
	border:solid 1px #2f5df9;
	}
	
	
   .btn-warning, .btn-warning:hover { background:none; border:none; color:#f56200; font-weight:bold; font-size:1.1em; padding-left:0}
   .btn-warning:hover{ text-decoration:underline;}
   
   
  /* ==========================================================================
   Header
   ========================================================================== */
  	header{ background-color:#2a62f3; position:absolute; z-index:999999; width:100%;
	
	
	}
	.logo{margin:18px 0 13px 0;}
	.logo { max-width:195px;}
	
	.language-japanese,.language-japanese:hover { border-right:solid 1px #618bf7; vertical-align:middle; padding-right:1.5em; margin-right:1em; color:#fff; text-transform:uppercase; font-size:14px;}
	 .social-icon-hold { clear:both; margin-top:0.5em;}
	 .social-icon
		{
			padding-top: 6px;
			font-size: 22px !important;
			text-align: center;
			color: #FFFFFF;
			margin:2px;
		}
	.social-icon img { width:25px;}
	a.social-icon:hover, a.social-icon:active, a.social-icon:focus
	{
		text-decoration: none;
		color: #d7dbe3;
	}
	.memu-hold{float:right; margin-top:5px}
  
  /* ==========================================================================
   Slider Css
   ========================================================================== */
  	/******slider css******/
 	/*.carousel-fade .carousel-inner .item {
		opacity: 0.9;
		-moz-transition-property: opacity;
		-webkit-transition-property: opacity;
		-o-transition-property: opacity;
		transition-property: opacity;
	}
	.carousel-fade .carousel-inner .active { opacity: 1;}
	.carousel-fade .carousel-inner .active.left,
	.carousel-fade .carousel-inner .active.right {
	  left: 0;
	  opacity: 0;
	  z-index: 1;
	}
	.carousel-fade .carousel-inner .next.left,
	.carousel-fade .carousel-inner .prev.right {
	  opacity: 1;
	}
	.carousel-fade .carousel-control { z-index: 2;}   */
	.eighteen-anniversary {position:absolute; right:50%; margin-right:-515px; top:90px; z-index:999; background-color:#fff; padding:1em; border-radius:3px;}
	.eighteen-anniversary img { max-width:150px; border-radius:3px;}
	.carousel-caption {
		right: 10%;
		left: 10%;
	}   

	.slider-caption { background: rgba(0, 0, 0, 0.5); text-align:left;}
	.slider-caption .h1{font-size:40px; color:#FFFFFF; line-height:20px;}
	.slider-caption h3{font-size:22px; color:#FFFFFF; font-weight:normal; font-family: "museo300";}
	.slider-caption .btn { border:solid 1px #aaa; color:#aaa; padding:4px 12px; margin-bottom:0.5em}
	.slider-caption .btn:hover { border-color:#fff; color:#fff;}
   
    .slider-cap{background: rgba(0, 0, 0, 0.5); padding:10px; margin-top:110px; vertical-align:baseline}
    .sliderone-bdr{border-bottom:solid 4px #f1f0f0; width:20%; float:right; margin-top:10px; margin-bottom:0.7em;}
    .slidertwo-bdr{border-bottom:solid 4px #f1f0f0; width:20%; float:left; margin-top:10px;}
 
	.slider-one{background:url(../images/slider-first.jpg) no-repeat center top; }
	.slider-two{background:url(../images/slider-second.jpg) no-repeat center top;} 
	.slider-three{background:url(../images/slider-three.jpg) no-repeat center top;}
	.slider-four {background:url(../images/slider-four.jpg) no-repeat center top;} 
	.slider-five {background:url(../images/slider-five.jpg) no-repeat center top;} 
	
	.slider-one, .slider-two, .slider-three, .slider-four, .slider-five {
		min-height:713px;
		background-size:cover !important;
		-webkit-box-shadow: inset 0px -135px 55px -42px rgba(0,0,0,0.75);
		-moz-box-shadow: inset 0px -135px 55px -42px rgba(0,0,0,0.75);
		box-shadow: inset 0px -135px 55px -42px rgba(0,0,0,0.75);
	}
	
	.slider-cap2 {margin-top:150px;}
	.slider-cap5 { margin-top:200px;}
	
	img.mobile-img {width:70px;}
	img.mobile-img1 {width:90px;}
	

	.carousel-indicators {bottom: 0px;}
	.toggleHeading {
		animation-delay: 2s;
		-webkit-animation-delay: 2s;
		-moz-animation-delay: 2s;
		-o-animation-delay: 2s;
		-moz-transition: none !important;
	}
	
	@media only screen and (max-width: 768px) {
		.carousel-caption { bottom:25%;}
		.carousel-indicators { display:none;}
	}
	.toggleCaption {
		animation-delay: 1.5s;
	  -webkit-animation-delay: 1.5s;
		 -moz-animation-delay: 1.5s;
		   -o-animation-delay: 1.5s;
		   -moz-transition: none !important;
	}

  /* ==========================================================================
   Product Block css
   ========================================================================== */
   .banner-height {min-height:90px;}
   
   .product{margin:10px 0; padding-bottom:20px;}
   .product-box {background:#e8ebf0; margin-top:20px; border-radius:10px 10px 0 0; padding-bottom:10px;}
   .product-box h1{background:url(../images/bdr.jpg) repeat left top; margin:0px; padding:7px 0; border-radius:10px 10px 0 0;}
   .product-box p{font-size:12px; line-height:20px; padding-left:10px; padding-right:10px; font-family: "museo300";} 
   .product-box .btn-center{margin-left:auto; margin-right:auto; width:50%}
   .product-box img{margin:0px; padding:0 5px 5px 5px;} 
   
   .news-panel{background:url(../images/bdr.jpg) repeat left top; margin:0;}
   .latest-news{font-size:22px; background:url(../images/arrow.png) right center no-repeat; padding:10px 0;}

     
  .btn-blue, .btn-blue:hover{
	background: #2a62f3;
    color: #fff;
    float: left;
    font-size: 13px;
	border:solid 1px #2f5df9;
	padding:3px 10px;
	margin-top:7px;
	}
	.btn-blue:hover { text-decoration:underline;}
	
  
  /* ==========================================================================
   News ticker
   ========================================================================== */
	.modern-ticker { position:relative; padding:2px; line-height:35px; width:100%; height: 35px; overflow:hidden;}
	.modern-ticker UL { padding:0; list-style:none; margin:0; list-style:none;}
	.mt-round {	border-radius: 7px}
	.mt-label {	PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 8px; FLOAT: left; MARGIN-RIGHT: 2px; PADDING-TOP: 0px}
	.mt-round .mt-label {border-radius: 5px 0 0 5px}
	.mt-news { FLOAT: left; height: 100%; OVERFLOW: hidden}
	.mt-news a, .mt-news a:hover{color:#2f5df9; font-weight:bold}
	.mt-news a:hover { text-decoration:underline;}
	.mt-scroll .mt-news { background-COLOR: transparent}
	.mt-news ul { WIDTH: 50000px; background-REPEAT: no-repeat; background-position: -1000px 50%}
	.mt-news li { FLOAT: left}
	.mt-hide { DISPLAY: none}
	.mt-controls { POSITION: absolute; background-REPEAT: no-repeat; background-position: -1000px 50%; height: 100%; MARGIN-LEFT: 2px; RIGHT: 0px; margin-top:4px;}
	.mt-prev { WIDTH: 30px; background-REPEAT: no-repeat; background-position: center 50%; FLOAT: left; height: 30px; CURSOR: pointer
	}
	.mt-next { WIDTH: 30px; background-REPEAT: no-repeat; background-position: center 50%; FLOAT: left; height: 30px; CURSOR: pointer
	}
	/*----------------*/
	.mt-controls { background-images: url(../images/pause.png)}
	.mt-prev {background:url(../images/black_arrow_left.png) center center no-repeat;}
	.mt-next {background:url(../images/black_arrow_right.png) center center no-repeat}
	.news-item{padding-top:10px; font-size:16px; color:#000000;}
	.mt-news li span{color:#2f5df9; font-size:16px;}
  
  /* ==========================================================================
   Footer
   ========================================================================== */
   
   footer{background:#f2f6fb; padding:20px 0;}
   .bottom-box ul{list-style:none; margin:0px; padding:0px; font-family: "museo300";}
   .bottom-box ul li{display:table;}
   .bottom-box ul li a{color:#5c5c5c; font-size:14px; text-decoration:underline;}
   .bottom-box ul li a:hover{color:#1E1E1C; text-decoration:underline;}
   .bottom-box .download{border:solid 1px #afafaf; border-radius:0px; margin-bottom:10px; color:#1a1a1a;}
   .bottom-box .download:hover{border:solid 1px #000000; border-radius:0px; margin-bottom:10px; color:#000000;}  
   footer hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border-width: 1px 0px 0px;
    border-style: solid none none;
    border-color: #dee6fb -moz-use-text-color -moz-use-text-color;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;}
	
	.footer-social div { margin-top:0.5em}
	.footer-social a, .footer-social a:hover {
	color:#5c5c5c;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	}
	.footer-social a:hover {color:#000;}
	.footer-social .social-icon { font-size:14px !important; margin:0; padding:}
	.facebook-plgin-hold {background-color:#fff; border:solid 1px #ccc; min-height:335px; margin:0; max-width:252px;}
	
	.copyright{color:#787878; font-size:14px;}
	.copyright span{color:#000000;}

label.error{color:#de888a;display:block;font-weight:normal;font-size:13px;line-height:18px;padding:0 3px;}
input.error,textarea.error,select.error,checkbox.error{background:#fee9ea;border-color:#de888a;color:#de888a;}


.grid-block {
	position: relative;
}
.grid-block h4 {
	position:absolute;
	top:20px;
	left:20px;
	color: #fff;
	margin: 0;
	visibility:visible
}
.grid-block:hover h4 { opacity:0; visibility:hidden}

/*----------------------------------
	Home page tabs
----------------------------------*/
.caption {
	display: none;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: rgba(42, 98, 243, 0.9);
	width: 100%;
	height: 100%;
	padding-top:0.2em
}
.caption h3, .caption p {
	color: #fff;
	margin: 20px;
}
.caption h3 {
	margin: 20px 20px 10px;
		font-size:1.5em;
}
.caption p { margin: 0 20px 15px;font-family: "museo300"; font-size:1.2em; line-height:22px}
.caption a.learn-more {
	margin-top:3em;
	padding: 5px 10px;
	background: #08c;
	color: #fff;
	border-radius: 2px;
	-moz-border-radius: 2px;
	font-weight: bold;
	text-decoration: none;
}
.caption a.learn-more:hover {
	background: #fff;
	color: #08c;
}
/*---end tabs----*/

#back-to-top{
	position:fixed;
	bottom:100px;
	right:15px;
	text-align:center;
}
#back-to-top a{
	text-align:center;
	text-decoration:none;
	color:#2a62f3;
	display:block;
	-moz-transition:color 1s; 
	-webkit-transition:color 1s;
	-o-transition:color 1s;
}
#back-to-top a img { max-width:60px;}
.modal-dialog {
	margin: 60px auto;
	padding-top:70px;
}
.modal-content {border-radius: 0px; border:solid 2px #333;}
.modal-content .row { margin-left:-15px; margin-right:-15px;}
.modal-content .popimg-hold {background:url(../images/popup-img.png) bottom center no-repeat; background-size:cover; min-height:280px; padding-top:50px;}
.close {position: absolute;top: 5px;right: 5px; z-index:99}
.close, .close:hover, .close:focus {
	background-color:#2a62f3 !important;
    color: #fff;
    opacity: 1;
	width:26px; height:26px; padding:0;
	border-radius:50%;
	text-shadow:none;
	opacity: 0.8;
	font-size:14px;
}
.close:hover, .close:focus { opacity: 1;}
.modal-content .popform { margin-top:2em;}
.modal-content .popform .form-control { padding: 6px;}
.modal-content .form-group { margin-bottom: 5px !important;}
.modal-content .form-control, .modal-content .btn {border-radius: 0px !important;}
.modal-content .btn { padding:8px 10px;}
.modal-body { padding:0 15px;}
.modal-content .popform textarea{ height:95px;}


.placeholder { color: #aaa; font-family:inherit}

.btn-feedback { background:#2A62F3; color:#fff; position:fixed; bottom:0; right:0; border-bottom:0px; margin-right:0.8em; border-radius:6px 6px 0 0; padding: 3px 8px; font-size:13px; font-weight:600}
.btn-feedback:hover { color:#fff; }